
.kr-nodisplay {
  display: none!important;
}

.kr-flexbox {
  display: -webkit-flex;
  display: flex;
}

.kr-flex-1 {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.kr-listing-wrap {
  margin: 0 auto;
  width: 1140px;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 100%;
}

.kr-listing-card {
  position: relative;
  width: 100%;
  padding: 13px 13px 20px 250px;
  border: 1px solid #e0e7eb;
  margin-bottom: 20px;
  min-height: 210px;
}

.kr-listing-card.slick-slide {
  display: -webkit-flex;
  display: flex;
}

.kr-listing-card > img {
  position: absolute;
  width: 180px;
  height: 180px;
  left: 40px;
  top: 13px;
  /*top: 50%;
  transform: translateY(-50%);*/
  border-radius: 50%;
  object-fit: cover;
}

.kr-listing-card.totonoradius_hs > img{
  border-radius: 0%;
  object-fit: contain;
}

.kr-listing-card-A {
  position: absolute;
  top: 15px;
  left: 15px;
  display: inline-block;
  border-radius: 3px;
  padding: 3px 24px;
  background-color: #ff5400;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}

.kr-share-link {
  position: absolute;
  top: 15px;
  left: 215px;
  width: 23px;
  height: 23px;
  border-radius: 3px;
  background-color: #e8e8e8;
  background-image: url(../img/hiring-seeking/share_icon.svg);
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
  display: block;
  background-size: 14px;
  transition: background 0.3s ease;
}

.kr-share-link:hover {
  background-color: #f5f5f5;
}

.kr-listing-card-favor {
  position: absolute;
  top: -2px;
  right: 18px;
  display: block;
  width: 22px;
  height: 29px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: background 0.3s ease;
  background-image: url(../img/hiring-seeking/favorites_icon.svg);
}

.kr-listing-card-favor:hover {
  background-image: url(../img/hiring-seeking/favourites_icon_hover.svg);
}

.kr-listing-card-information-block {
  max-width: 400px;
}

.kr-listing-card-information-block-title {
  display: inline-block;
  font-size: 18px;
  color: #2981b1;
  font-weight: 600;
  margin-bottom: 10px;
}

.kr-listing-card-information-block-title:hover {
  text-decoration: none;
}

.kr-listing-card-information-block-views {
  font-size: 12px;
  color: #505050;
  font-weight: 300;
  margin-bottom: 4px;
}

.kr-listing-card-views {
  position: relative;
  color: #252525;
  padding-left: 45px;
  font-size: 12px;
}

.kr-listing-card-views:before {
  position: absolute;
  top: 3px;
  left: 20px;
  content: "";
  width: 20px;
  height: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/hiring-seeking/View_icon.svg);
}

.kr-listing-card-information-block-location {
  font-size: 12px;
  color: #959595;
  font-weight: 300;
  margin-bottom: 6px;
}

.kr-listing-card-information-block-district {
  position: relative;
  font-size: 12px;
  padding-left: 20px;
  color: #2981b1;
  font-weight: 600;
}

.kr-listing-card-information-block-district:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 10px;
  height: 16px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/hiring-seeking/icon-location-pin-blue.svg);
}

.kr-listing-card-colored-text {
  position: relative;
  display: inline-block;
  text-align: center;
  margin-top: 16px;
  margin-bottom: 10px;
  padding: 7px 12px 9px;
  border: 1px solid #ff7a71;
  font-weight: 600;
  font-size: 18px;
  color: #ff7a71;
  line-height: 1;
}

.kr-listing-card-colored-text-absolute {
  position: absolute;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  font-size: 12px;
  color: #ff7a71;
  font-weight: 600;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #fff;
}

.kr-listing-card-information-block-btn-container {
  position: relative;
}

.kr-listing-card-information-block-btn {
  font-size: 16px;
  line-height: 1;
  color: #fff;
  background-color: #ff500b;
  border-radius: 3px;
  padding: 13px 30px 13px 30px;
  border: none;
  font-weight: 600;
  cursor: pointer;
  transition: background 0.3s ease;
}

.kr-listing-card-information-block-btn:hover {
  background-color: #ff7038;
}

.kr-listing-card-information-block-tel-block {
  position: absolute;
  top: 45px;
  background-color: #fff;
  padding: 20px 40px 5px 13px;
  border-radius: 3px;
  z-index: -1;
  opacity: 0;
  transform: translateY(10px); 
  transition: transform 0.3s ease;
  filter: drop-shadow(2.5px 4.33px 6.5px rgba(0,0,0,0.3));
}

.kr-listing-card-information-block-tel-block.kr-opened {
  z-index: 10;
  opacity: 1;
  transform: translateY(0);
}

.kr-listing-card-information-block-tel-block-link {
  position: relative;
  display: block;
  padding-left: 35px;
  text-decoration: none;
  font-size: 14px;
  line-height: 30px;
  color: #4880b1;
  font-weight: 300;
  margin-bottom: 10px; 
}

.kr-listing-card-information-block-tel-block-link:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 27px;
  height: 27px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.kr-listing-card-tel:before {
  background-image: url(../img/hiring-seeking/phone.svg);
}

.kr-listing-card-what:before {
  background-image: url(../img/hiring-seeking/icon-listing-whatsapp.svg);
}

.kr-listing-card-gram:before {
  background-image: url(../img/hiring-seeking/icon-listing-telegram.svg);
}

.kr-listing-card-mail:before {
  background-image: url(../img/hiring-seeking/icon-listing-mail.svg);
}

.kr-listing-card-information-block-tel-block-title {
  position: relative;
  padding-left: 35px;
  margin-bottom: 10px;
}

.kr-listing-card-information-block-tel-block-title:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 23px;
  height: 27px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/hiring-seeking/object.svg);
}

.kr-listing-card-information-block-tel-block-title span {
  display: block;
  font-size: 10px;
  line-height: 30px;
  color: #505050;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 6px;
}

.kr-listing-card-information-block-tel-block-title a {
  display: block;
  font-size: 14px;
  line-height: 30px;
  color: #4880b1;
  font-weight: 300;
  text-decoration: none;
  line-height: 1;
}

.kr-listing-card-information-block-links-container {
  margin-left: 20px;
}

.kr-listing-card-information-block-links-container span {
  font-size: 12px;
  color: #959595;
  font-weight: 300;
}

.kr-listing-card-information-block-links {
  margin-top: 4px;
}

.kr-listing-card-information-block-link {
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.kr-listing-card-information-block-link:last-child {
  margin-right: 0;
}

.kr-listing-card-link-f {
  background-image: url(../img/hiring-seeking/social/icon-facebook.svg);
}

.kr-listing-card-link-inst {
  background-image: url(../img/hiring-seeking/social/icon-instagram.svg);
}

.kr-listing-card-link-tweet {
  background-image: url(../img/hiring-seeking/social/icon-twitter.svg);
}

.kr-listing-card-link-link {
  background-image: url(../img/hiring-seeking/social/icon-linkedin.svg);
}

.kr-listing-card-link-snap {
  background-image: url(../img/hiring-seeking/social/icon-snapchat.svg);
}

.kr-listing-card-link-pint {
  background-image: url(../img/hiring-seeking/social/icon-pinterest.svg);
}

.kr-listing-card-link-you {
  background-image: url(../img/hiring-seeking/social/icon-youtube.svg);
}

.kr-listing-card-link-vk {
  background-image: url(../img/hiring-seeking/social/icon-vk.svg);
}

.kr-listing-card-table-block {
  margin-left: 32px;
  /*max-width: 280px;*/
  max-width: 380px;
}

.kr-listing-card-table-block-title {
  position: relative;
  margin-top: 2px;
  font-size: 18px;
  color: #252525;
  font-weight: 300;
  padding-left: 30px;
  margin-bottom: 30px;
}

.kr-listing-card-table-block-title:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 14px;
  height: 16px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/hiring-seeking/icon-listing-user.svg);
}

.kr-listing-card-table {
  display: table;
}

.kr-listing-card-table-row {
  display: table-row;
}

.kr-listing-card-table-cell {
  position: relative;
  display: table-cell;
  font-size: 14px;
  color: #252525;
}

.kr-listing-card-left-cell {
  font-weight: 600;
  padding-left: 30px;
  padding-bottom: 12px;
  padding-right: 16px;
}

.kr-listing-card-left-cell:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 16px;
  height: 16px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.kr-listing-card-right-cell {
  font-weight: 300;
}

.kr-listing-card-loca:before {
  background-image: url(../img/hiring-seeking/icon-listing-location.svg);
}

.kr-listing-card-level:before {
  background-image: url(../img/hiring-seeking/icon-listing-arrow-up.svg);
}

.kr-listing-card-exp:before {
  background-image: url(../img/hiring-seeking/icon-listing-clock.svg);
}

.kr-listing-card-edu:before {
  background-image: url(../img/hiring-seeking/icon-listing-education.svg);
}

.kr-listing-card-emp:before {
  background-image: url(../img/hiring-seeking/icon-listing-employment.svg);
}

.kr-listing-card-white-btn img {
  position: static;
}

.kr-listing-slider-single,
.kr-listing-slider-double {
  border-bottom: 1px dotted #539ac0;
  margin-bottom: 20px;
}

.kr-listing-prev {
  transform: translateY(-50%);
  left: -40px;
  width: 20px;
  height: 60px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-color: transparent;
  box-shadow: unset;
  background-image: url(../img/hiring-seeking/icon-left-arrow-gray.png);
}

.kr-listing-next {
  transform: translateY(-50%);
  right: -40px;
  width: 20px;
  height: 60px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-color: transparent;
  box-shadow: unset;
  background-image: url(../img/hiring-seeking/icon-right-arrow-gray.png);
}

.kr-title-fix {
  margin-bottom: 16px;
  padding-left: 250px;
}

.kr-title-fix:before {
  left: 220px;
}

.kr-listing-card-double-outer {
  padding-left: 10px;
  padding-right: 10px;
}

.kr-listing-slider-double .slick-list {
  margin-left: -10px;
  margin-right: -10px;
}

.kr-listing-card-double {
  padding-left: 36px;
  padding-right: 20px;
}

.kr-listing-card-double .kr-listing-card-favor {
  right: 32px;
}

.kr-listing-card-double .kr-listing-card-information-block {
  max-width: 100%;
}

.kr-listing-card-title-container,
.kr-listing-card-double .kr-listing-card-information-block-views,
.kr-listing-card-double .kr-listing-card-table,
.kr-listing-card-double .kr-listing-card-colored-text-block,
.kr-listing-card-double .kr-listing-card-company {
  padding-left: 220px;
}

.kr-listing-card-double .kr-listing-card-el-desctop .kr-listing-card-information-block-btn {
  padding-left: 62px;
  padding-right: 62px;
  margin-right: 15px;
}

.kr-listing-card-double .kr-listing-card-colored-text {
  margin-top: 0;
}

.kr-listing-and-sidebar {
  width: 100%;
}

.kr-listing-left-section {
  margin-right: 40px;
  width: calc(100% - 300px);
}

.kr-listing-card-information-block-views-half {
  width: 50%;
}

.kr-listing-and-sidebar-information-block {
  width: 100%;
  max-width: unset;
}

.kr-listing-and-sidebar-information-block .kr-listing-card-table-block-title {
  margin-bottom: 0;
  margin-top: 10px;
}

.kr-listing-card-information-block-views-half .kr-listing-card-table-row:last-child .kr-listing-card-left-cell {
  padding-bottom: 0;
}


.kr-listing-card-star {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  top: 12px;
  left: 12px;
  background: url(../img/hiring-seeking/star_icon.svg) center/contain no-repeat;
}

.kr-listing-card-promote {
  position: absolute;
  display: block;
  top: 12px;
  left: 12px;
  font-size: 14px;
  color: #ff500b;
  font-weight: 300;
  line-height: 22px;
  height: 24px;
  padding-left: 30px;
  padding-right: 15px;
  background-color: #fff;
  border: 1px solid #ff500b;
  text-decoration: none;
  transition: all 0.3s ease;
}

.kr-listing-card-promote:hover {
  background-color: #fff6f3;
}

.kr-listing-card-promote span {
  position: relative;
}

.kr-listing-card-promote span:before {
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  top: 50%;
  transform: translateY(-50%);
  left: -20px;
  background: url(../img/hiring-seeking/icon-listing-promoted.svg) center/contain no-repeat;
}

.kr-listing-card-sign-block {
  position: relative;
  font-size: 14px;
  letter-spacing: 0px;
  color: #252525;
  font-weight: 300;
  padding-left: 28px;
  margin-top: 10px;
}

.kr-listing-card-sign-block:before {
  position: absolute;
  content: "";
  width: 14px;
  height: 15px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background: url(../img/hiring-seeking/icon-button-user.svg) center/contain no-repeat;
}

.kr-listing-card-sign-block a {
  color: #2981b1;
}

.kr-listing-card-sign-block a:hover {
  text-decoration: none;
}

.kr-listing-card-sign-text {
  font-size: 12px;
  letter-spacing: 0px;
  color: #252525;
  font-weight: 300;
  margin-bottom: 8px;
}

.kr-listing-card-sign-link {
  display: block;
  border-radius: 4px;
  background-color: #2981b1;
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  margin-bottom: 8px;
}

.kr-listing-card-sign-link span {
  position: relative;
}

.kr-listing-card-sign-link span:before {
  position: absolute;
  content: "";
  width: 14px;
  height: 15px;
  top: 50%;
  transform: translateY(-50%);
  left: -24px;
  background: url(../img/hiring-seeking/icon-button-user.svg) center/contain no-repeat;
}

.kr-listing-card-company {
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 25px;
}

.kr-listing-card-information-block .kr-listing-card-company {
  margin-bottom: 0px;
  margin-top: 5px;
}

.kr-listing-slider-double .kr-listing-card-information-block .kr-listing-card-company {
  margin-bottom: 10px;
}

.kr-listing-card-company-tag {
  display: block;
  font-size: 12px;
  background-color: #fff;
  border: 1px dashed;
  height: 22px;
  line-height: 20px;
  color: #252525;
  font-weight: 300;
  font-style: italic;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
  vertical-align: middle;
  white-space: nowrap;
}

.kr-listing-card-company-tag-employer {
  border-color: #ff500b;
}

.kr-listing-card-company-tag-agency {
  border-color: #2981b1;
}

.kr-listing-card-company-tag img {
  position: static;
  width: 15px;
  height: 15px;
  border-radius: 0;
  margin-bottom: 2px;
  vertical-align: middle;
  margin-right: 5px;
  object-fit: unset;
  display: inline;
}

.kr-listing-card-company-name {
  font-size: 14px;
  color: #2981b1;
  font-weight: 300;
  text-decoration: underline;
  text-overflow: ellipsis;
  text-overflow: hidden;
  white-space: nowrap;
  overflow: hidden;
}

.kr-listing-card-company-name:hover {
  text-decoration: none;
}

.kr-listing-card-currency-box {
  display: flex;
  display: -webkit-flex;
}

.kr-listing-card-currency {
  margin-left: 15px;
}

.kr-listing-card-currency a {
  font-size: 14px;
  color: #4880b1;
  font-weight: 300;
  text-decoration: underline;
  display: block;
  line-height: 1;
}

.kr-listing-card-currency a + a {
  margin-top: 6px;
}

.kr-listing-card-currency a:hover {
  text-decoration: none;
}

.kr-share-link-mobile{
  visibility: hidden;
}

@media (max-width: 1100px) and (min-width: 901px) {
  .kr-listing-left-section .kr-listing-card-information-block-views {
    display: block;
  }

  .kr-listing-left-section .kr-listing-card-information-block-views-half {
    width: 100%;
  }

  .kr-listing-left-section .kr-listing-card-information-block-btn-container {
    margin-left: -235px;
  }
}

@media (max-width: 900px) {
  .kr-listing-left-section {
    margin-right: 0;
    width: 100%;
  }

  .kr-listing-right-section {
    display: none;
  }
}

@media (max-width: 1100px) and (min-width: 681px) {
  .kr-listing-card {
    -webkit-flex-direction: column;
    flex-direction: column;
    padding-left: 15px;
  }

  .kr-listing-card-information-block {
    padding-left: 235px;
    max-width: unset;
  }

  .kr-listing-card-table-block {
    margin-top: 20px;
    width: 100%;
    max-width: unset;
  }

  .kr-listing-card-table {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .kr-listing-card-information-block-views-half .kr-listing-card-table {
    display: table;
  }

  .kr-listing-card-table-row {
    display: block;
    width: 33%;
    margin-bottom: 10px;
  }

  .kr-listing-card-information-block-views-half .kr-listing-card-table-row {
    display: table-row;
  }

  .kr-listing-card-table-cell {
    display: block;
    padding-bottom: 0;
  }

  .kr-listing-card-information-block-views-half .kr-listing-card-table-cell {
    display: table-cell;
    padding-bottom: 12px;
  }

  .kr-listing-card-title-container, 
  .kr-listing-card-double .kr-listing-card-information-block-views, 
  .kr-listing-card-double .kr-listing-card-table, 
  .kr-listing-card-double .kr-listing-card-colored-text-block,
  .kr-listing-card-double .kr-listing-card-company {
    padding-left: 0px;
  }

  .kr-listing-card-double .kr-listing-card-el-desctop .kr-listing-card-information-block-btn {
    padding: 13px 30px 13px 30px;
    margin-right: 0;
  }

  .kr-title-fix {
    padding-left: 30px;
  }

  .kr-title-fix:before {
    left: 0;
  }

  .kr-listing-prev,
  .kr-listing-next {
    top: 33px;
    transform: translateY(0);
    width: 16px;
    height: 104px;
    background-color: #fff;
    border: 1px solid #959595;
    background-size: 7px 27px;
  }

  .kr-listing-prev {
    left: -20px;
    border-radius: 0 7px 7px 0;
    border-left: none;
    background-image: url(../img/hiring-seeking/strelka_vlevo.svg);
  }

  .kr-listing-next {
    right: -20px;
    border-radius: 7px 0 0 7px;
    border-right: none;
    background-image: url(../img/hiring-seeking/strelka_vpravo.svg);
  }
}


@media (min-width: 681px) {
  .kr-listing-card-el-mobile {
    display: none;
  }
}

@media (max-width: 680px) {
  .kr-listing-card-el-mobile {
    display: block;
  }

  .kr-listing-card-el-mobile.kr-flexbox {
    display: -webkit-flex;
    display: flex;
  }

  .kr-listing-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .kr-listing-slider-single,
  .kr-listing-slider-double {
    border-bottom: unset;
    margin-bottom: 0;
  }

  .kr-listing-card {
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 5px 20px 10px; 
    border: none;
    margin-bottom: 10px;
    box-shadow:0px 5px 10px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow:0px 5px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow:0px 5px 10px 0px rgba(0,0,0,0.1);
    min-height: unset;
  }

  .kr-listing-card-el-desctop {
    display: none;
  }

  .kr-listing-card > img {
    width: 100px;
    height: 100px;
    left: 20px;
    top: 5px;
  }

  .kr-listing-card-A {
    padding: 5px;
    font-size: 12px;
    line-height: 1;
    left: 20px;
    top: 5px;
  }

  .kr-listing-card-star {
    left: 20px;
    top: 5px;
    width: 30px;
    height: 30px;
  }

  .kr-listing-card-promote {
    top: 5px;
    left: 20px;
    width: 30px;
    height: 30px;
    padding: 0;
    border: none;
    background: url(../img/hiring-seeking/promote_mobile.svg) center/contain no-repeat;
  }

  .kr-listing-card-promote:hover {
    background-color: transparent;
  }

  .kr-listing-card-promote span {
    display: none;
  }

  .kr-listing-card-information-block {
    padding-left: 110px;
    max-width: unset;
    margin-bottom: 20px;
  }

  .kr-listing-card-information-block-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
    font-size: 14px;
    line-height: 1.2;
  }

  .kr-listing-card-colored-text {
    font-size: 14px;
    padding: 7px 10px 4px;
    margin-top: 6px;
  }

  .kr-listing-card-colored-text-absolute {
    font-size: 12px;
  }

  .kr-share-link-mobile {
    font-size: 12px;
    color: #4880b1;
    font-weight: 300;
    padding-left: 30px;
    position: relative;
    text-decoration: none;
    visibility: visible;
  }

  .kr-share-link-mobile:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    width: 23px;
    height: 23px;
    border-radius: 3px;
    background-color: #e8e8e8;
    background-image: url(../img/hiring-seeking/share_icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    display: block;
    background-size: 14px;
  }

  .kr-listing-card-middle-mobile {
    margin-bottom: 20px;
  }

  .kr-listing-card-table-block {
    margin-left: 0;
    max-width: unset;
    width: 100%;
    overflow: hidden;
    margin-bottom: 8px;
    height: 0;
  }

  .kr-listing-card-table {
    width: 100%;
  }

  .kr-listing-card-table-cell {
    width: 50%;
  }

  .kr-listing-card-information-block-btn-container {
    margin-right: 4px;
  }

  .kr-listing-card-information-block-btn {
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
  }

  .kr-listing-card-white-btn {
    width: 100%;
    background-color: #fff;
    height: 35px;
    border-radius: 4px;
    border: 1px solid #c6d3db;
    font-size: 14px;
    color: #252525;
    font-weight: 300;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    cursor: pointer;
  }

  .kr-listing-card-white-btn img {
    position: static;
    width: 14px;
    height: 16px;
    border-radius: 0;
    margin-right: 6px;
  }

  .kr-listing-card-detailed {
    margin-bottom: 8px;
  }

  .kr-listing-card-title-container, 
  .kr-listing-card-double .kr-listing-card-information-block-views, 
  .kr-listing-card-double .kr-listing-card-table, 
  .kr-listing-card-double .kr-listing-card-colored-text-block {
    padding-left: 0px;
  }

  .kr-listing-prev,
  .kr-listing-next {
    top: 33px;
    transform: translateY(0);
    width: 16px;
    height: 104px;
    background-color: #fff;
    border: 1px solid #959595;
    background-size: 7px 27px;
  }

  .kr-listing-prev {
    left: 0;
    border-radius: 0 7px 7px 0;
    border-left: none;
    background-image: url(../img/hiring-seeking/strelka_vlevo.svg);
  }

  .kr-listing-next {
    right: 0;
    border-radius: 7px 0 0 7px;
    border-right: none;
    background-image: url(../img/hiring-seeking/strelka_vpravo.svg);
  }

  .kr-listing-card-double .kr-listing-card-company {
    padding-left: 0;
  }

  .kr-listing-card-company {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

  .kr-listing-card-company-tag {
    margin-bottom: 5px;
  }

}


